[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Desinstalación de SC-Print AL
MSGBOX=completa

[BUTTON]
OK=Aceptar
CANCEL=Cancelar

[LABEL]
TITLE=Desinstalar SC-Print AL
UNINST00=żDesea iniciar la Desinstalación de SC-Print AL?
UNINST01=Se ha completado la desinstalación de SC-Print AL.
UNINST02=Se ha modificado la configuración del sistema...
UNINST03=%s ha sido borrado...

[ERROR]
TITLE=Desinstalar SC-Print AL
UNINST00=No puede encontrarse la información para la desinstalación. La desinstalación se detendrá.
UNINST01=Para ejecutar la desinstalación, le rogamos cierre todos los programas. La desinstalación se detiene.
ADMIN00=No puede encontrarse _SETUP.DLL. La desinstalación se detendrá.
ADMIN01=Para desinstalar la aplicación, es necesario que se registre Ud. como miembro del Grupo de Administradores.
ADDPORT00=Se visualiza el Asistente para Agregar un Puerto SC-Print AL. La desinstalación se detendrá.
ADDPORT01=El Asistente para Agregar un Puerto SC-Print AL.
PRINT00=El Puerto SC-Print AL se encuentra actualmente en uso. La desinstalación se detendrá.
PRINT01=Se produjo un error en el sistema. La desinstalación se detendrá.

[LPR]
Monitor="SC-Print AL Port"

